@charset "utf-8";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
@media (min-width: 1153px)  {
   
   	#test {
		background:#000; 
		width:100px; 
	}
	#index_splash {
	background-color: #000;
	width: 1000px;
	height:700px;
	left: auto;
	right: auto;
	margin-right: auto;
	margin-left: auto;
	background-image: url(/PS_images/MJ_background_home.jpg);
	}

}


@media (min-width: 481px) and (max-width: 1152px) {
   
   	#test {
		background:#0F0; 
		width:76px; 
	}
	#index_splash {
	background-color: #000;
	width: 1000px;
	max-width: 100%;
	padding-top: 75%;
	max-height: 300px;
	left: auto;
	right: auto;
	margin-right: auto;
	margin-left: auto;
	background-image: url(/PS_images/MJ_background_home.jpg);
	background-size: cover;                      /*  */
	background-repeat: no-repeat;
	background-position: center center;
	}

}
 

 
@media (max-width: 480px) {
	#test {
		background:#F00; 
		width:32px; 
	}
	#index_splash {
	background-color: #000;
	width: 1000px;
	max-width: 100%;
	max-height: 300px;
	height:500px;
	left: auto;
	right: auto;
	margin-right: auto;
	margin-left: auto;
	background-image: url(/PS_images/MJ_background_home.jpg);
	background-size: cover;                      /*  */
	background-repeat: no-repeat;
	background-position: center center;
	}

}
